[song]
name=XX (Sew My Eyes)
artist=Capsize
album=A Reintroduction: The Essence Of All That Surrounds Me
genre=Post-Hardcore
year=2016
charter=Chezy
preview_start_time=50225
icon=charts
album_track=1
diff_guitar=1
loading_phrase=Capsize is an American post-hardcore band from San Diego, California.
diff_band=-1
diff_rhythm=-1
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=4
video_start_time=0
delay=0
song_length=240803

